!
!  Run parameters for MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.2 2026/05/21 01:40:10 brandenb Exp $',
  nt=1100000, it1=50, isave=100, itorder=3, ialive=10
  dsnap=20., dvid=2.
  dspec=.05, ou_spec=T, ab_spec=T
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&forcing_run_pars
  iforce='irrotational', force=.01
/
&magnetic_run_pars
  eta=1e-5
/
&viscosity_run_pars
  nu=1e-5
/
&power_spectrum_run_pars
/
